Installing Vavaldi
Results 1 to 4 of 4

Thread: Installing Vavaldi

  1. #1
    Join Date
    Aug 2016
    Location
    Surrey, UK
    Posts
    130

    Installing Vavaldi

    What ho one and all,

    I know I will get some fak for saying that on one computer, I am using XP, and generally, very happy with it. Upgrading will be very expensive and I cannot justify as it would entail a whole new computer, software, etc.

    I have been trying to install a portable or fully installed version of Vavaldi browser that the blurb says, is XP compatible. However, every-time I try, i receive the following:

    2019-12-04_075429.jpg

    I have Googled a solution but it seems the Kernal32 covers a vast range of areas with what seems, no easy solution.

    What is the best way forward?

    Thanks and toodle pip

  2. #2
    Join Date
    Jul 1998
    Location
    Toronto
    Posts
    23,937
    First make sure you're using the 32bit (not 64bit) version. The install file for the 64bit version says "x64.


    Then if that doesn't help then:


    You could try an older version:

    https://vivaldi.com/download/archive/

    It's only 4 yrs old so maybe start with one about a year old then work backwards year by year until it works. Or make 6 month jumps if you have the time/inclination.

    I'd try and use the newest one possible for security reasons but then you're using XP which has it's own, larger age related security issues so I'm not sure it makes a huge difference.

    Once/if you get it working you should not update it. You can turn update notices off in settings.
    Don't believe everything you think.
    _____________________
    cat lovers click here

  3. #3
    Join Date
    Aug 2016
    Location
    Surrey, UK
    Posts
    130
    Thanks for your reply. I did download the previous to last that mentioned XP and the portable version of the same. The portable expands but will not run under XP with a message to that effect. The older one just gives the above message. Will try an even older version.

    I have it installed on a W7 computer that we only use for watching TV streaming / catch-up. And the only reason I tried it over Firefox is that the BBC will stop working on FF soon (something to do with Flash) and constantly give me a message to that effect. Vivaldi just plays with no messages.

    I also have SlimJet but that give the BBC messages.

  4. #4
    Join Date
    Feb 2000
    Location
    Idaho Falls, Idaho, USA
    Posts
    16,438
    The later versions of Vivaldi will not run on Windows XP. If you can find an old version that is old enough, it will run. I did have it installed on an XP system. Do NOT allow it to update if you get it installed.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •